<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Text Image Link Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Text Image Link Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              The editor contains the <a href="Navigator_7439188.html">Navigator</a> on the left whose context menu allows you to open images or texts - depending on the user rights in particular. On the right-hand are two views, one above the other, which are blank if no image or text is selected. As soon as an image is opened, it can be seen in the <a href="Image-View_7439384.html">Image View</a>, which is the upper view on the right side. You will also automatically see the <a href="Thumb-View_7439402.html">Thumb View</a> below the Navigator and the detached <a href="Toolkit_7439404.html">Toolkit</a>. As soon as an XML document has been opened, it will be visible in the <a href="XML-Editor_7439318.html">XML Editor</a> below the Image View. In summary, this perspective consists of an Image View to see the facsimile and its selections, the XML Editor field to see its transcription, a Thumb View, and a Toolkit in addition to the generic Navigator:
            </p>
            <ul class="itemize1">
              <li class="itemize">Image View shows the image or an image detail to be linked and enables the marking of image segments
              </li>
              <li class="itemize">Thumb View shows a reduced version of the entire image and the active image detail which can easily be moved and zoomed and that is enlarged in the Image View
              </li>
              <li class="itemize">XML Editor View allows you to open or create texts as well as to mark text parts and link them to the image
              </li>
              <li class="itemize">Toolkit provides functions to work in the Image View
              </li>
            </ul>
            <p class="itemize">
              <img class="confluence-embedded-image" src="attachments/7439378/7766151.png" data-image-src="attachments/7439378/7766151.png"/>
            </p>
            <div class="figure">
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Text Image Link Editor Perspective
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <hr class="endfigure"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Menu-Bar-of-the-Text-Image-Link-Editor-Perspective_7439380.html" rel="nofollow">Menu Bar of the Text Image Link Editor Perspective</a>
                </li>
                <li>
                  <a href="Toolbar-of-the-Text-Image-Link-Editor-Perspective_7439382.html" rel="nofollow">Toolbar of the Text Image Link Editor Perspective</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
